Bug 843909 - [abrt] ntfs-config-1.0.1-13.fc15: NtfsConfig.py:56:__init__:OSError: [Errno 2] Datei oder Verzeichnis nicht gefunden: '/etc/hal/fdi/policy'
[abrt] ntfs-config-1.0.1-13.fc15: NtfsConfig.py:56:__init__:OSError: [Errno 2...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ntfs-config (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
abrt_hash:000342cdb2d7fc8c81ac8258f8b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-27 12:13 EDT by Richard Ruhland
Modified: 2013-02-22 06:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-22 06:13:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Ruhland 2012-07-27 12:13:41 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        /usr/bin/python2.7 -OOt /bin/ntfs-config
executable:     /bin/ntfs-config
kernel:         3.3.7-1.fc17.x86_64
time:           So 03 Jun 2012 20:50:18 CEST
uid:            0
username:       root

backtrace:
:NtfsConfig.py:56:__init__:OSError: [Errno 2] Datei oder Verzeichnis nicht gefunden: '/etc/hal/fdi/policy'
:
:Traceback (most recent call last):
:  File "/bin/ntfs-config", line 102, in <module>
:    main(args, opts)
:  File "/bin/ntfs-config", line 75, in main
:    app = NtfsConfig()
:  File "/usr/lib64/python2.7/site-packages/NtfsConfig/NtfsConfig.py", line 56, in __init__
:    os.mkdir(HAL_CONFIG_DIR)
:OSError: [Errno 2] Datei oder Verzeichnis nicht gefunden: '/etc/hal/fdi/policy'
:
:Local variables in innermost frame:
:self: NtfsConfig(path="/usr/share/ntfs-config/ntfs-config.glade", root="dialog_main")
:value: '/etc/hal/fdi/policy/20-ntfs-config-read-policy.fdi'
Comment 1 Mat Booth 2013-02-22 06:13:29 EST
This package was retired:

http://pkgs.fedoraproject.org/cgit/ntfs-config.git/tree/dead.package

Note You need to log in before you can comment on or make changes to this bug.